@charset "iso-8859-1";
/* CSS Document */

/* Generelle settings */

body {
  font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  margin: 0px;
  line-height: 20px;
  color: #667882;
  background-color: #FFFFFF;
}
h1 {
  font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
  font-size: 15px;
  margin-top: 0px;
  margin-bottom: 10px;
}
h2 {
  font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 9px;
}
h3 {
  font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  margin-top: 0px;
  margin-bottom: 8px;
}
p {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 20px;
}
li {
  margin-bottom: 5px;
}
a:link {
  color: #FF6600;
  text-decoration: none;
}
a:visited {
  color: #FF6600;
  text-decoration: none;
}
a:hover {
  color: #FF6600;
  text-decoration: underline;
}
a:active {
  color: #FF6600;
  text-decoration: underline;
}

/* Form elementer */

input {
  border: 1px solid #FF6600;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
input[type="text"] {
  height: auto;
  font-size: 12px;
  margin: 5px;
  padding: 1px;
  width: 200px;
}
input[type="select"] {

}
input[type="checkbox"] {
  border: none;
}
input[type="radio"] {
  border: none;
}
input[type="submit"] {
  background-color: #FF6600;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  height: 20px;
  vertical-align: middle;
  margin: 5px;
  padding: 1px;
  width: 50px;
  font-family: Arial, Helvetica, sans-serif;
}
select {
  border: 1px solid #FF6600;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  height: auto;
  margin: 5px;
  padding: 1px;
  width: 200px;
}
textarea {
  border: 1px solid #FF6600;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 200px;
  margin: 5px;
  padding: 1px;
}
fieldset {
  border: 1px solid #FF6600;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 5px;
}
legend {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #999999;
}
.csc-form-labelcell {
  text-align: right;
}

#main_table {
}
#wildlink {
  margin-bottom: 12px;
}

#main_content_table {
  /* Hovedbaggrund s�tter kanter h�jre og venstre */
  background-image: url(grafik/top_bg.gif);
  background-repeat: repeat-y;
  width: 974px;
}
#head_holder {
  /* height: 237px; */
  width: 974px;
  text-align: left;
  vertical-align: top;
}
#head_holder_table {
  width: 960px;
  margin-top: 0px;
  margin-right: 7px;
  margin-left: 7px;
  margin-bottom: 0px;
}
#logo_col {
  height: 27px;
}
#logo_holder {
  vertical-align: top;
  height: 27px;
}
#logo_pic {
  position: relative;
  left: -28px;
  top: 0px;
}

/* Billedr�kke */

#pic_col {
  background-color: #DDDDDD;
  padding: 0px;
  height: 65px;
  background-image: url(grafik/pic2_bg.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}
#header_pic div, dt, dl {
  margin: 0px;
  padding: 0px;
}

/* --- */

#main_holder {
  background-image: url(grafik/bottom_bg.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  height: 491px;
  width: 974px;
  text-align: left;
  vertical-align: top;
}

/* Menur�kke */

.menu_col {
  height: 30px;
  vertical-align: middle;
  background-image: url(grafik/main_menu_bg_def.gif);
  background-repeat: repeat-x;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
}

#menu_table {
  text-align: center;
  font-size: 13px;
  height: 29px;
  font-family: "Times New Roman", Times, serif;
  vertical-align: middle;
  font-weight: bold;
  margin-left: 11px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
  border-collapse:collapse;
}
#menu_table a {
  text-decoration: none;
  color: #667882;
}


#menu_table a:hover {
  text-decoration: none;
  color: #002034;
}
.menu_item {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCCCCC;
  padding-right: 30px;
  padding-left: 30px;
}
#active_menu_item {
  color: #002034;
  background-image: url(grafik/main_menu_bg_act.gif);
  background-repeat: repeat-x;
}
#active_menu_item a {
  color: #002034;
}

/* Flag-sektion */

#flag_table .flag_item {
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 2px;
  /* display: none; */
}

/* Hovedindhold */

#main_holder_table {
  width: 960px;
  margin-right: 7px;
  margin-bottom: 12px;
  margin-left: 7px;
  margin-top: 0px;
  vertical-align: top;
  height: 100%;
}

/* Forside-specifikt */

#front_col_l {
  padding-right: 32px;
  padding-left: 12px;
  width: 686px;
  vertical-align: top;
  padding-top: 45px;
  padding-bottom: 35px;
}
#front_col_r {
  vertical-align: top;
  background-image: url(grafik/ver_divider.gif);
  background-repeat: repeat-y;
  background-position: left;
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 45px;
  padding-bottom: 35px;
  width: 180px;
}
#front_col_r_div h2 {
  font-size: 13px;
  line-height: 17px;
  color: #588ECB;
}
#front_col_r_div p {
  font-size: 11px;
  line-height: 100%;
}
#front_col_l_table {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  height: 420px;
}
#front_bread_col {
  vertical-align: top;  
}
#front_bread_div {
  margin-right: 35px;
  margin-left: 35px;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 18px;
}
.front_link_td {
  padding-left: 35px;
  vertical-align: middle;
  height: 30px;
  color: #FFFFFF;
}
.front_link_td a {
  color: #FFFFFF;
  text-decoration: none;
}
.front_link_td a:hover { }
#front_link_aktiekurser {
  width: 33%;
  background-image: url(grafik/aktiekurser_faneblad_ikon.png);
  background-repeat: no-repeat;
  background-position: left top;
}
#front_link_ejendomme {
  width: 33%;
  background-image: url(grafik/ejendomme_faneblad_ikon.png);
  background-repeat: no-repeat;
  background-position: left top;
}
#front_link_download {
  width: 34%;
  background-image: url(grafik/download_faneblad_ikon.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.front_text_td {
  padding-left: 35px;
  vertical-align: top;
  padding-right: 20px;
  height: 85px;
}
.front_text_div {
  margin-top: 20px;
  margin-bottom: 15px;
}
#front_text_aktiekurser {
}
#front_text_ejendomme {
  background-image: url(grafik/faneblad.gif);
  background-repeat: repeat-y;
  background-position: left;
}
#front_text_download {
}
/* Underside-specifikt */

#sub_col_l {
  padding-right: 25px;
  padding-left: 25px;
  width: 180px;
  vertical-align: top;
  padding-top: 70px;
  padding-bottom: 70px;
}
#sub_col_r {
  vertical-align: top;
  background-image: url(grafik/ver_divider.gif);
  background-repeat: repeat-y;
  background-position: left;
  padding-right: 60px;
  padding-left: 72px;
  padding-top: 70px;
  padding-bottom: 70px;
  width: 598px;
}

#sub_menu_div {
  margin-bottom: 55px;
  margin-right: 10px;
  margin-left: 23px;
}
#sub_spacer_td {
  background-color: #CCCCCC;
  height: 1px;
}
#sub_links_div {
  margin-top: 55px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 23px;
}

/* Undermenu */

.sub_menu_item {
  height: 30px;
  vertical-align: middle;
  font-size: 12px;
}
.sub_menu_item a {
  color: #666666;
}
.sub_menu_item a:hover {
  color: #FF6600;
  text-decoration: none;
}
#aktiv_sub_menu_item {
  height: 30px;
  vertical-align: middle;
  font-size: 12px;
}
#aktiv_sub_menu_item a {
  color: #FF6600;
}
/* Faste links */

.sub_links_item {
  height: 44px;
  vertical-align: middle;
  font-size: 12px;
  text-align: left;
}
.sub_links_item a {
  color: #C1C1C1;
}
.sub_links_item a:hover {
  color: #FF6600;
  text-decoration: none;
}
.sub_link_ikon {
  width: 23px;
}
.sub_link_text p {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 3px;
  display: inline;
}

/* Hovedindhold (br�dtekst) */

#sub_bread_div img {
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-left: 1px;
}
#sub_bread_div h1 {
  color: #013455;
}
#sub_bread_div h2 {
  color: #013455;
}
#sub_bread_div h3 {
  color: #013455;
  font-size: 11px;
  line-height: 20px;
  font-weight: normal;
}
#sub_bread_div p {
  color: #333333;
  line-height: 20px;
}

/* Footer */

#footerholder_row {

}
#footer {
  font-size: 11px;
  color: #667882;
  text-align: center;
  margin-top: 3px;
  margin-right: 18px;
  margin-left: 18px;
}
#footer a {
  color: #667882;
}
#footer a:hover {
  color: #FF6600;
  text-decoration: none;
}

/* MAIL FORM start */

.csc-mailform-field {margin-bottom: 5px;_margin-left:5px;}
.csc-mailform-field label {
  width: 100px;
  float: left;
  display: block;
}
.csc-mailform-field .csc-mailform-radio label {
  float: none;
  display: inline;
}
.csc-mailform {
border:0px;
margin:0;
padding:0;
}

/* MAIL FORM stop */

/* Google analytics */

.hide {
  display: none;
}

/* TCE 2col start */

.fce2coltable{width:100%;}
.fce2col1{
  width:45%;
}
.fce2colm{
  width:10%;
}
.fce2col2{
  width:45%;
}

/* TCE 3col start */

.fce3coltable{width:100%;}
.fce3col1{
  width:30%;
}
.fce3colm1{
  width:5%;
}
.fce3col2{
  width:30%;
}
.fce3colm2{
  width:5%;
}
.fce3col3{
  width:30%;
}

/* OMX moduler */

#kursticker {
  position: relative;
  left: -10px;
}

/* Cookie warning */

#cookie-monster-container #cookie-monster-warning {
  width:970px;
}

#cookie-monster-container #cookie-monster-warning-icon {
  color:#002034;
}

#cookie-monster-container #cookie-monster-warning-buttons a {
  background:#002034;
  text-decoration: none;
}




